Topic Path: Symbol Reference > Constants > RSHTTPMethodRequiresVersion Constant
ContentsIndexHome
PreviousUpNext
RSHTTPMethodRequiresVersion Constant
File
RSHTTPMethodRequiresVersion = 'Request method requires HTTP version 1.1';

This is constant RSHTTPMethodRequiresVersion.

Copyright 1993-2006, Chad Z. Hower (aka Kudzu) and the Indy Pit Crew. All rights reserved.
Post feedback to the Indy Docs Newsgroup.